@font-face {
  font-family: "iconfont"; /* Project id 5110769 */
  src: url('//at.alicdn.com/t/c/font_5110769_a4xbgfd1kog.woff2?t=1768458778913') format('woff2'),
       url('//at.alicdn.com/t/c/font_5110769_a4xbgfd1kog.woff?t=1768458778913') format('woff'),
       url('//at.alicdn.com/t/c/font_5110769_a4xbgfd1kog.ttf?t=1768458778913') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zongshu:before {
  content: "\e71e";
}

.icon-renwuzongshu:before {
  content: "\e64c";
}

.icon-yisheng:before {
  content: "\e6b2";
}

.icon-shujugailan:before {
  content: "\e600";
}

.icon-huanzheguanli:before {
  content: "\e639";
}

.icon-tongji:before {
  content: "\e856";
}

.icon-shebeigailan:before {
  content: "\e77e";
}

.icon-equhome:before {
  content: "\e601";
}

.icon-bijijilu:before {
  content: "\e6f3";
}

.icon-shebeipinpai:before {
  content: "\e699";
}

.icon-shebeipinpai1:before {
  content: "\e684";
}

